Skip to main content
POST
Invite users to a customer workspace

Authorizations

Authorization
string
header
required

Partner API only (/v4/partner/*): a Partner API key (format: mgp_) from the Partner portal. Its workspace tokens (mgw…) authenticate on the other Platform API endpoints like an API key, for one customer workspace.

Path Parameters

companyId
string<uuid>
required

The managed customer workspace (company id)

Body

application/json
emails
string<email>[]
required
Required array length: 1 - 100 elements
Pattern: ^(?!\.)(?!.*\.\.)([A-Za-z0-9_'+\-\.]*)[A-Za-z0-9_+-]@([A-Za-z0-9][A-Za-z0-9\-]*\.)+[A-Za-z]{2,}$

Response

processedEmails
string[]
required
unprocessedEmails
string[]
required
deliveryFailedEmails
string[]
required